\section{Introduction}
\input{./WG3/bbH/bbH_intro.tex}

\section{Total inclusive cross section \label{bbH-inclusive-cross-section}}
\label{sec:bbHtotal}
\input{./WG3/bbH/bbH_total.tex}

\section{Differential Monte-Carlo predictions}
\label{sec:bbHMC}
\input{./WG3/bbH/bbH_MC.tex}
\subsection{\texorpdfstring{$b\bar{b}\phi$}{bb phi} in {\tt\small MG5\_aMC@NLO}}
\label{sec:bbHMG5}
\input{./WG3/bbH/MC_mg5.tex}
\subsection{\texorpdfstring{$b\bar{b}\phi$}{bb phi} in the \POWHEGBOX{}}
\input{./WG3/bbH/MC_POWHEG.tex}
\subsection{\texorpdfstring{$b\bar{b}\phi$}{bb phi} in \protect\Sherpa}
\input{./WG3/bbH/MC_Sherpa.tex}
\subsection{Comparison of the Monte-Carlo tools}
\input{./WG3/bbH/MC_comparison.tex}
\subsection{Recommendations for \texorpdfstring{$\bbh$}{bb phi} signal simulation}
\label{mc-generation-recommendations}
\input{./WG3/bbH/mc-generation-recommendations.tex}

\section{Acceptance uncertainties}
\label{sec:bbHacceptance}
\input{./WG3/bbH/acceptance-uncertainties.tex}

\section{Total cross sections for \texorpdfstring{$c\bar{c}\phi$}{cc phi} production}
\label{sec:ccH}
\input{./WG3/bbH/ccH.tex}
